Subject: NNG Capacity Books Training
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 19 Jan 2001 09:02:00 -0800 (PST)

Please plan on attending training on the NNG Capacity Books system on Friday 
2/2 in room EB572 at your designated time listed below.  I have 12 computers 
in the room so if you are unable to attend your time let me know & I will 
endeavor to fit you into another class.  Please keep in mind I have attempted 
to create groupings that have similiar disciplines.  

11:00AM - 1:00PM  (Lunch Provided)
   Sean Bolks
   Craig Buehler
   Jim Wiltfong
   Lee Ferrell
   Martha Janousek
   Bobby Mason
   Dana Jones

1:00PM - 3:00PM Theresa Branney
   Bob Burleson
   Steve Herber
   Penny McCarran
   Don Powell
   Mike Stage
   Steve Weller
   
3:00PM - 5:00PM Jan Moore
   Lindy Donoho
   Jeff Fawcett
   Steve Harris
   Kevin Hyatt
   Lorraine Lindberg
   TK Lohman
   Michelle Lokay

Let me know if you have any questions.

Thanks!